Phoca 安裝在joomla3的問題



  • com_phocagallery_v3.2.0能安裝在joomla3.4.1 但是進入"原件"點選"藝廊"就會一片空白 這該如何處理 求解 謝謝提點~~



  • 能安裝僅代表檔案格式符合 Joomla! 的基本需求,實際上的狀況是:對應 Joomla! 3 系列的 Phoca Gallery 是 v4。



  • :woohoo: 謝謝 abokuo哥提點~
    謝謝!! 我以重新安裝完成,
    也能開啟了
    [ com_phocagallery_v4.1.2.zip ]
    感謝 ~~


登入以回覆

看起來你的連線到 Joomla!台灣討論區 已經遺失,請稍等一下我們嘗試重新連線。